html, body {
	margin: 0;
	padding: 0;
	
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
}
.scripts {
	display:none;
}
.first-container-margin {
	margin-top: 8rem;
}
.single-page-content-with-start {
	margin-bottom: 10rem;
}

#menuButton {
	max-width: 22px;
	margin-top: -10px;
	margin-left: 30px;
}

	#mobile-menu {
		position: fixed;
		width: 100%;
		height: 100%;
		background: transparent;
		z-index: 200000;
		opacity: 1;
		display: none;
	}
	.mobile-menu__social--icons {
		display:block;
		width:100%;
		clear:both;
		text-align:center;

		margin-top:35px;
		float:none !important;
	}	
		.mobile-menu__social--icons svg {
			margin-right:10px;
			margin-left:10px;
			max-height:23px;
		}
	.mobile-menu--container {
		background:#eeeeef;
		padding-bottom:2rem;
	}
		#mobile-menu #closeMobileMenu {
			position: absolute;
			right: 17px;
			top:17px;
			width: 20px;
			height: 20px;
		}
		#mobile-menu ul {
			list-style: none;
			padding: 0;
			margin: 0;
			padding-top: 65px;			
		}
		#mobile-menu ul li:first-child a {
			border-top: 1px solid rgba(0, 0, 0, 0.05);
		}
		#mobile-menu ul li a {
			color: #3a3a3a;
			text-align: center;
			display: block;
			padding-top: 1rem;
			padding-bottom:1rem;
			border-bottom: 1px solid rgba(0, 0, 0, 0.05);
		}
			#mobile-menu ul li a:hover {
				background-color:#ffffff;
				-webkit-transition: all .175s ease-in-out;
        			transition: all .175s ease-in-out;		
			}

.owl-item {
	-webkit-transition: all .175s ease-in-out;
	transition: all .175s ease-in-out;
}

a, a:visited {
	color: #7a828c;
}

a:hover {
	color: #000;
}

.aCenter {
	text-align: center;
}

.owl-item:hover {
	opacity: .6;
}

.owl-item.center:hover {
	opacity: 1;
}

h1, h2, h3, h4, h5, h6, p {
	font-family: 'Montserrat', sans-serif;
}

.type-page h1, .type-page h2, .type-page h3, .type-page h4, .type-page h5, .type-page h6 {
	font-weight:200;
}
.type-page p {
	font-weight:100;
}
h3 {
	font-size: 1.6rem;
}
h4 {
	font-size: 1.2rem;
}

h2 {
	font-weight: 300;
}

.button.solid {
	background: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding:10px 20px;
	color: #fff;
}
.button.outline.gray {
	background: transparent;
	border:1px solid rgba(120, 120, 120, 0.5);
	color: #797979;
	font-size: 13px;
	text-transform: none;
	padding-right: 2rem;
	padding-left: 2rem;
}

.row__no-margin {
	margin: 0 auto;
	padding: 0;
}


.clear {
	display: block;
	clear: both;
}

.row__full-width {
	width: 100%;
	max-width: 100%;
}

.top-slider-wrapper {
	background: #eeeeef;
	padding:2rem 0px 2rem 0px;
	position: relative;
	margin-bottom:0rem;
}
	.top-slider-wrapper .owl-item {
		opacity: .3;
	}
	.top-slider-wrapper .owl-item.center {
		opacity: 1;
	}
	
.owlContent {
	display: block;
	width: 800px;
	height: 600px;
	position: relative;
}

.owl-carousel div {
	background-size: cover;
	background-position: center center;
}

.header-carousel__image--content {
	position: absolute;
	top:35%;
	text-align: center;
	width: 100%;
}
	.header-carousel__image--content h2 {
		font-size: 4rem;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
	}

.slider-description {
	background: rgba(255, 255, 255, 0.91);
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	left: calc(50% - 200px);
	
	z-index: 10000;
	top:150px;
	text-align: center;
	
	padding-top: 2rem;
	padding-bottom: 2rem;
	display: none;
}
.slider-description .signup a {
	font-size: 80%;
	text-transform: uppercase;
	color: #000;
	border-bottom: 2px solid #000;
	letter-spacing: 1px;
	font-weight: 600;
	margin-top: 1rem;
	
}

.logo {
	text-align: center;
}
	.logo a {
		color: #222;
		font-size: 20px;
		line-height: 23px;
		font-weight: 200;
		padding-top:0px;
		display:block;
	}
	.logo img {
		max-width: 80px;
	}
	.logo p {
		letter-spacing: 1.5px;
		color: #222;
	}


.mast-header {
	margin-top: 1rem;
	padding-top: 1rem;
	box-shadow: 0 0 15px rgba(0, 0, 0, .1);
	margin-top: 0;
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	max-width: 100% !important;
	z-index: 10000;
	background: #fff;
	
}
	
	.mast-header .register {
		text-align: right;
	}
	.mast-header__social--icons {
		text-align: right;
		margin-top:2px;
	}
		.mast-header__social--icons svg {
			margin-left: 10px;
			max-height: 20px;
		}
	
h5.side-line {
	text-align: center; 
	border-bottom:1px solid #ededec;
	line-height: 0.1em;
	margin: 10px 0 20px;
	text-transform: uppercase;
	
	font-size: 12px;
	letter-spacing: 2px;
	color: #231f20;
	font-weight: 600;
}

h5.side-line span {
	background:#fff; 
	padding:0 10px;
}

.recent-stories {
	padding-top: 1rem;
}
.recent-stories__story a {
	color: #222;
}

.recent-stories__story--image {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-moz-background-clip: padding;
	border-radius: 50%;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	max-height: 100px;
	max-width: 100px;
	margin: 0 auto;
	float: left;
	margin-right: 10px;
}
.recent-stories__story--content {
	width: calc(100% - 110px);
	float: left;
}
	.recent-stories__story--content h6 {
		font-size: 80%;
		text-transform: uppercase;
		font-weight: 600;
		
	}
	.recent-stories__story--content p.heading {
		font-size: 90%;
		padding: 0;
		padding-bottom: 4px;
		margin: 0;
	}
	.recent-stories__story--content p.body {
		font-size: 80%;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
.post-meta {
	text-transform: uppercase;
	color: #747474;
	font-size: 80%;
}

.row.post {
	margin-bottom: 2rem;
}

.post-meta .date {
	padding-left: 2rem;
}

.row.post h3 {
	padding-bottom: 2rem;
}

.more-posts-es-wrapper {
	padding-bottom: 2rem;
}
	.more-posts-es-wrapper.gray {
		background: #eeeeef;
	}
	.more-posts-es-wrapper #es-placement-7 h5 {
		display: none;
	}
	.more-posts-es-wrapper h3 {
		font-weight: 100;
		text-align: center;
		margin-top: 3rem;
		margin-bottom: 2rem;
		letter-spacing:2px;	
	}
	.es-wrapper__story--image__wrapper {
		max-width:100%;
		height: 170px;
		background-size: cover;
		background-repeat:no-repeat;
		margin-bottom: 10px;
		background-color: #fff;
	}
	.es-wrapper__story--content {
		text-align: center;
	}
.es-wrapper__story {
	max-width: 300px;
}
	.es-wrapper__story img {
		width: 100%;
	}
	.es-wrapper__story h5 {
		font-weight: bold;
		padding-bottom: 0;
		margin-bottom: 0;
		color: #000;
	}
	.es-wrapper__story .subheading {
		font-size: 12px;
		text-transform: uppercase;
		opacity: .8;
		padding: 0;
	}
.featured-blog-wrapper {
	position: relative;
	background-color: #f4c7aa;
	padding-top: 7rem;
	padding-bottom: 7rem;
	text-align: center;
	color: #fff !important;
}

.featured-blog-wrapper #featured-blog-wrapper__image {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	opacity: .3;
}
.featured-blog-wrapper .featured-blog-wrapper__content {
	position: relative;
	z-index: 10000;
}
.featured-blog-wrapper .featured-blog-wrapper__content a {
	font-size: 12px;
	letter-spacing: 2px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 2rem !important;
	margin-top: 2rem !important;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
}

.join-us--wrapper {
	background: url('/wp-content/themes/msr17/assets/images/joinUsBg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 6rem;
	padding-bottom: 6rem;
}
	.join-us--wrapper__content {
		text-align: center;
		display: inline-block;
		color: #fff;
	}
		.join-us--wrapper__content h2 {
			font-size: 3rem;
			padding: 0;
			margin: 0;
			font-weight: bold;
		}
		
		.join-us--wrapper__content .button.solid.rounded {
			padding: 20px 30px;
			border-radius: 100px;
			background: #fff;
			color: #000;
		}
		
		.join-us--wrapper__content .button.solid.rounded:hover {
			background: #000;
			color: #fff;
		}
		
		
.instagram-posts_wrapper {
	background: #eeeeef;
	padding-top: 2rem;
	padding-bottom: 2rem;
}		
	.instagram-posts__post {
		display: inline-block;
		width: 33%;
		height:320px;
		padding: 0;
		margin: 0;
		background-size: cover;
		background-repeat: none;
	}
	
	.full-image-wrapper {
		background-size: cover;
		height: 800px;
		position: relative;
		xmargin-left:4rem;
		xmargin-right:4rem;
	}
	.full-image-wrapper .header-carousel__image--content {
		position: absolute;
		top:45%;
		text-align: center;
		width: 100%;
	}

.arrow-right {
	width: 40px;
	height: 40px;
	text-align: center;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 10px;
	position: absolute;
	right: 100px;
	z-index: 100000;
	top:46%;
	-webkit-transition: all .175s ease-in-out;
	transition: all .175s ease-in-out;
}
	.arrow-right:hover {
		-webkit-transition: all .175s ease-in-out;
		transition: all .175s ease-in-out;
	}
.arrow-left {
	width: 40px;
	height: 40px;
	text-align: center;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 10px;
	position: absolute;
	left: 100px;
	z-index: 100000;
	top:46%;
	-webkit-transition: all .175s ease-in-out;
	transition: all .175s ease-in-out;
}
	.arrow-left:hover {
		-webkit-transition: all .175s ease-in-out;
		transition: all .175s ease-in-out;
	}
.arrow-left.es, .arrow-right.es {
	top:17%;
}		
.arrow-right.es {
	right:-40px;
}
.arrow-left.es {
	left:-60px;
}

.arrow-left.big, .arrow-right.big {
	height: 80px;
	background: transparent;
}
	.arrow-left.big:hover, .arrow-right.big:hover {
		opacity: 1;
	}
